[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# _FILETIME

Filetime record type

## Declaration

Source position: types.pp line 230

`type _FILETIME = packed record`
`dwLowDateTime: DWORD;` |  | Lower dword of the file date/time
`dwHighDateTime: DWORD;` |  | High dword of the file date/time
`end;`

## Description

_FILETIME describes a file time stamp. It is defined or Delphi/Kylix compatibility and should not be used except when implementing or accessing the IStream interface. The TDateTime type should be used instead.

## See also

IStream |  | COM stream abstraction
IStream.Stat |  | return information about the stream.

Documentation generated on: Feb 26 2014